body{font-size:14px;font-family:"宋体";color:#000;}
ul{overflow:hidden;}
input{padding:0;margin:0;}
span.input-text input{border:solid 1px #b8c6c6;padding-left:5px;padding-top:2px;height:16px;}
span.input-submit input{font-size:13px;padding-top:2px;}
span.input-button input{padding-top:2px;}

/*连接颜色  a:link  已访问  a:visited  变换图像  a:hover  活动连接   a:active*/
a:link, a:visited
{color:#000; text-decoration:none;}
a:hover, a:active
{color:#000; text-decoration:underline;}

a.t:link, a.t:visited
{color:#c00000; text-decoration:none; font-size:16px; font-weight:bold;}
a.t:hover, a.t:active
{color:#c00000; text-decoration:underline;}

b.t{color:#c00000; font-size:16px; font-weight:bold;}

.line-height{height:20px;font-size:0px;line-height:0px;clear:both;}

.wrapper{width:996px;margin:0 auto;}
.header{height:146px;position:relative;border-left:solid 1px #ccc;border-right:solid 1px #ccc;background-image:url(images/top_bg.gif);}
.header-title{position:absolute;left:20px;top:0px;background-image:url(images/top_title.jpg);width:358px;height:109px;}
.header-sheweishouye{font-size:13px;position:absolute;right:140px;padding-left:25px;background-image:url(images/icon_1.gif);background-position:center left;background-repeat:no-repeat;}
.header-jiarushoucang{font-size:13px;position:absolute;right:42px;padding-left:25px;background-image:url(images/icon_2.gif);background-position:center left;background-repeat:no-repeat;}
.header-flash{position:absolute;left:425px;top:20px;}

div.search{height:31px;font-size:13px;position:relative;border:solid 1px #ccc;background-image:url(images/search_bg.gif);background-repeat:repeat-x;}
div.search span.input-text input{position:absolute;left:22px;top:6px;width:273px;}
div.search span.input-submit input{position:absolute;left:310px;top:5px;*top:4px;width:80px;}
div.search span.hot-keys{position:absolute;left:400px;top:8px;}
div.search span.hot-keys a{margin-right:8px;}
div.search span.online-nums{position:absolute;right:140px;top:8px;font-size:12px;padding-left:25px;background-image:url(images/icon_3.gif);background-position:top left;background-repeat:no-repeat;}
div.search span.date{position:absolute;right:50px;top:8px;font-size:12px;}

div.nav{height:52px;border:solid 1px #ccc;border-top:none;position:relative;}
div.nav span.logo{position:absolute;left:10px;top:8px;}
div.nav ul{position:absolute;left:190px;top:8px; width:630px;height:42px;}
div.nav ul li{float:left;width:75px;text-align:center;}
div.nav ul li.line{width:8px;}
div.nav span.kaoshijiaocai{position:absolute;right:50px;top:10px;font-size:13px;padding-left:25px;background-image:url(images/icon_4.gif);background-position:top left;background-repeat:no-repeat;}
div.nav span.kaoshiluntan{position:absolute;right:50px;top:30px;font-size:13px;padding-left:25px;background-image:url(images/icon_5.gif);background-position:top left;background-repeat:no-repeat;}

.copyright{border:solid 1px #ccc;width:994px;}
.copyright{margin-bottom:30px;background-color:#f6f6f6;}
.copyright div{margin:0 auto;text-align:center; line-height:2;}



div.left{width:650px;float:left;background-color:#ccc;margin-top:5px;}
div.right{width:340px;float:left;margin-top:5px;padding-left:6px;}
div.right .line-height{height:10px;}

span.t{float:left;margin-left:10px;_margin-left:5px;display:block;}
span.m{float:right;width:50px;}

.module-left{width:600px;padding:20px 25px;margin-top:5px;overflow:hidden;background-image:url(images/module-left-bg.gif);background-repeat:repeat-y;}
.module-left-bottom{height:4px;background-image:url(images/module-left-bottom-bg.gif);height:4px;line-height:0px;font-size:0px;}
.module-left .layout-left{width:300px;float:left;margin-bottom:10px;}
.module-left .layout-left .box-left{}
.module-left .layout-left .box-left .box-nav{margin-top:6px;}
.module-left .layout-right{width:300px;float:right;}

.box-line{width:100%;clear:both;overflow:hidden;margin-top:20px;}
.box-left{width:280px;}
.box-title,.box-title-tab{text-align:center;clear:both;height:28px;line-height:28px;border-bottom:solid 1px #c00000;position:relative;}
.box-title-tab{background-color:#f5f5f5;border-bottom:solid 1px #b0b0b0;}
.box-title-tab span.t{display:block;float:left;padding:0 8px;_position:relative;_top:1px;}
.box-title-tab span.current{background-color:#fff;padding:0 7px;border:solid 1px #ccc;border-bottom:none;}
.box-left-tab ul.box-content{display:none;}
.box-nav{border-bottom:dotted 1px #ccc;margin:3px auto;clear:both;overflow:hidden;padding-left:0px;}

ul.box-content{margin:0 auto;margin-top:6px;width:96%;}
ul.box-content li{line-height:1.7;width:100%;background-image:url(images/li_bg.gif);background-position:center left;background-repeat:no-repeat;}
ul.box-content li a{margin-left:10px;}
ul.box-content-left li{width:50%;float:left;}

div.huandengpian{border-left:dotted 1px #ccc;width:200px;padding-left:14px;height:250px;}

ul.baomingrukou{margin:10px auto;font-size:13px;width:100%;}
ul.baomingrukou li{float:left;width:42px;text-align:center;}
ul.baomingrukou li.line{width:10px;}

ul.zuixinzhaokao{border-bottom:solid 1px #c00000;margin-top:10px;padding-bottom:10px;overflow:hidden;}
ul.zuixinzhaokao li{float:left;width:80px;text-align:center;}

ul.linianzhenti{margin:20px auto;width:567px;border-left:solid 1px #c00000;border-top:solid 1px #c00000;}
ul.linianzhenti li{border-bottom:solid 1px #c00000;border-right:solid 1px #c00000;float:left;width:80px;text-align:center;}

.wentizixun{height:340px;border:solid 1px #ccc;clear:both;position:relative;width:100%;margin:20px auto;margin-bottom:10px;}
.wentizixun span.title{position:absolute;left:10px;top:2px;}
.wentizixun form{position:absolute;left:10px;top:38px;width:99%;}
.wentizixun ul{position:absolute; top:70px; left:10px;}
.wentizixun li{position:relative;border-bottom:dotted 1px #ccc;}
.wentizixun span.from{position:absolute;right:80px;}
.wentizixun span.time{position:absolute;right:10px;}

.right1{background-color:#ccc;background-image:url(images/right1_bg.gif);width:310px;padding:0 15px;}
.right1 ul{margin:0 auto;margin-top:6px;width:96%;}
.right1 li{line-height:1.7;width:100%;background-image:url(images/li_bg.gif);background-position:center left;background-repeat:no-repeat;}
.right1 li a{margin-left:10px;}

span.right1-top{background-image:url(images/right1_top.gif);height:15px;display:block;}
span.right1-bottom{background-image:url(images/right1_bottom.gif);height:14px;font-size:1px;line-height:1px;display:block;}

.kaoshitixing{width:280px;margin-left:10px;border:dotted 1px #ccc;border-left:none;border-right:none;font-size:13px;position:relative;height:110px;}
.kaoshitixing p{position:absolute;left:15px;top:0px;}
.kaoshitixing p b{color:#c00000;font-size:30px;}
.kaoshitixing span.p{position:absolute;left:10px;top:43px;background-image:url(images/kaoshitixing.gif);background-repeat:no-repeat;width:20px;height:45px;padding-left:6px;padding-top:1px;font-weight:bold;}
.kaoshitixing span.t1{position:absolute;left:44px;top:40px;}
.kaoshitixing span.t2{position:absolute;left:44px;top:55px;}
.kaoshitixing span.t3{position:absolute;left:44px;top:70px;}

div.kaoshi{margin-top:5px;padding:0;height:400px;font-size:12px;display:none;overflow-y:scroll;}
div.kaoshi div{height:24px;line-height:24px;}
div.kaoshi div.color{background-color:#ccc}
div.kaoshi span{float:left;display:block;text-align:center;}
div.kaoshi span.left{margin-left:10px;width:80px;}
div.kaoshi span.center{margin-left:10px;width:80px;}
div.kaoshi span.right{width:130px;}
div.kaoshi div.kaoshi-now{color:red;}
div.kaoshi div.kaoshi-now a{color:red;}

.kaoshizhinan{width:96%;margin:0 auto;bgcolor:#ccc; border:solid 1px #ccc; }
.kaoshizhinan td{text-align:center;vertical-align:middle;font-size:12px;overflow:hidden;}
.kaoshizhinan td.t{color:#c00000;font-size:16px;font-weight:bold;text-align:left;padding-left:10px;background-color:#f6f6f6;}
.kaoshizhinan li{width:100%;line-height:1.8;text-align:left;border-bottom:solid 1px #ccc;position:relative;top:1px;_top:0px;}
.kaoshizhinan li span{margin-left:20px;}
.kaoshizhinan li a{margin-right:10px;font-size:12px;}

.box-right{border:solid 1px #ccc;}
.box-right .box-title{width:96%;margin:0 auto;}
.box-right .box-title span.t{color:#c00000;font-size:16px;font-weight:bold;}
.box-right ul{width:94%;margin:5px auto;}
.box-right li span.input-submit input{margin-left:40px;}
.box-right form{width:80%;margin:0 auto;padding:10px 0;}

.zhiweijieshao{margin-left:10px;}
.zhiweijieshao li{float:left;width:50px;text-align:center;}

.bumenzhida{border:solid 1px #ccc;clear:both;background-color:#f2f2f2;margin:10px auto;width:94%;height:50px;position:relative;}
.bumenzhida span.icon{position:absolute;left:20px;top:20px;width:13px;height:14px;background-image:url(images/bumenzhida.gif);}
.bumenzhida span.title{position:absolute;left:40px;top:18px;font-size:13px;}
.bumenzhida span.select{position:absolute;left:130px;top:15px;}

.luntanjiaoliu ul{display:none;}
.luntanjiaoliu li{position:relative;}
.luntanjiaoliu li span.time{position:absolute;right:10px;top:-1px;}

.friendLink{border:solid 1px #ccc;width:954px;background-color:#f6f6f6;padding:0 20px;}
.friendLink span{display:block;margin-top:5px;padding:0 10px;float:left;}
.friendLink ul{font-size:13px;margin:5px auto;}
.friendLink ul li{float:left;width:90px; text-align:center;}
.friendLink ul li.t a{color:#c00000;font-weight:bold;}

.pages{background:none;color:#000; padding-left:15px;}
.pages a{padding:0 5px;}


.c1{color:#000;}
.c2{color:#fff;}
.c3{color:#008000;}
.c4{color:#800000;}
.c5{color:#808000;}
.c6{color:#000080;}
.c7{color:#800080;}
.c8{color:#808080;}
.c9{color:#ff0;}
.c10{color:#0f0;}
.c11{color:#0ff;}
.c12{color:#f0f;}
.c13{color:#f00;}
.c14{color:#00f;}
.c15{color:#008080;}

.bg1{background-color:#000;}
.bg2{background-color:#fff;}
.bg3{background-color:#008000;}
.bg4{background-color:#800000;}
.bg5{background-color:#808000;}
.bg6{background-color:#000080;}
.bg7{background-color:#800080;}
.bg8{background-color:#808080;}
.bg9{background-color:#ff0;}
.bg10{background-color:#0f0;}
.bg11{background-color:#0ff;}
.bg12{background-color:#f0f;}
.bg13{background-color:#f00;}
.bg14{background-color:#00f;}
.bg15{background-color:#008080;}
.b{font-weight:bold;}

.header-weibo{cursor:pointer;font-size:13px;position:absolute;top:3px;right:180px;padding-left:20px;background:url(images/icon_weibo.gif) center left no-repeat;}